<refentry id="bibliomisc.element">
<?dbhtml filename="bibliomisc.html"?>
<refentryinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>bibliomisc</secondary></indexterm>
<refentrytitle>bibliomisc</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>bibliomisc</refname>
<refpurpose>&bibliomisc.purpose;</refpurpose>
</refnamediv>

&bibliomisc.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
The <sgmltag>BiblioMisc</sgmltag> element is a wrapper for bibliographic
information that does not fit neatly into the other bibliographic
fields (such as <sgmltag>Author</sgmltag> and <sgmltag>Publisher</sgmltag>).
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.inline;
It is recommended that the
<sgmltag class='attribute'>Role</sgmltag> attribute be used to identify the
kind of information that this element contains.
</para>
</refsect2>

<refsect2 role='fu' revision="4.0"><title>&FutureChanges;</title>
<para>
<!--do not index this occurance-->
&fu.interfacedefinition;
</para>
</refsect2>


&bibliomisc.parents.gen;
&bibliomisc.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&bibliomisc.seealso.gen;
</refsect1>

</refentry>

